@charset "utf-8";
/* CSS Document */

body {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 18px;
	color: #303030;
	font-weight: 300;
}

h1{
	font-size: 36px;
	font-weight: 700;
}

h2,h3{
	font-weight:600;
}

h2{
	color: #a9d84a;
}

h3{
	color:#565656;
}

a {
	color: #004860;
}

a:hover {
	color: #b4d66f;
}

/* TOP BAR */

#sp-top-bar{
	padding: 0;
	padding-top: 20px;
}

#sp-top2 {
	font-weight: 600;
	color: #fff;
	font-size: 32px;
	text-align: right;
	line-height: 32px;
}

#sp-top2 img {
	display: inline-block;
	padding-right: 30px;
	vertical-align: top;
}

h1.logo{
	margin: 0;
}


/* HEADER */
#sp-header{
	background: #004860;
	box-shadow: none;
}

#sp-header.menu-fixed-out{
	height: 50px;
}

#sp-header.menu-fixed-out .sp-megamenu-parent >li >a {
	height: 40px;
	line-height: 40px;
}

#sp-header.menu-fixed-out .logo{
	display: none;
}

#sp-header.menu-fixed .logo{
	display: inherit;
	padding-top: 7px;
}

/* MENU */

.sp-megamenu-parent >li >a {
	font-size: 18px;
	color: #fff;
	text-transform: none;
}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a{
	color: #b4d66f;
}

#offcanvas-toggler {
    line-height: 50px;
}

#offcanvas-toggler >i{
	color: #fff;
}



/* SLIDER */

#sp-slide p{
	margin: 0;
}

/* FEATURE BUTTONS */

#sp-feature-buttons {
	padding: 50px 0 20px ;
}

#sp-feature-buttons a{
    display: block;
    line-height: 100px;
    color: #fff;
    font-size: 38px;
}

@media (max-width:1023px){
	#sp-feature-buttons a{
		font-size: 28px;
	}
}

a.green{
	background-color: #b4d66f;
}

a.blue{
	background-color: #004860;
}

a.grey{
	background-color: #565656;
}



a.green:hover{
	background-color: #a9d84a;
}

a.blue:hover{
	background-color: #01384b;
}

a.grey:hover{
	background-color: #464646;
}

/* MAIN BODY */
#sp-main-body{
	padding: 0;
}

.page-header{
	border: none;
	margin: 0;
}

.entry-header{
	margin: 0;
}

/* TESTIMONIALS */

#sp-testimonials {
	text-align: center;
	padding: 30px;
}

#sp-testimonials h3{
	font-size: 30px;
	text-transform: none;
	text-align: center;
}

#sp-testimonials p{
	font-style:italic;
}

div.k2ItemsBlock a.moduleCustomLink {
	background: #004860;
    color: #fff;
    font-weight: 600;
    padding: 10px 50px;
}

div.k2ItemsBlock a.moduleCustomLink:hover {
	background: #01384b;

}

#sp-testimonials .sp-module{
	background: url(../images/quote.png) top left no-repeat;
}

#sp-testimonials .sp-module-content{
	background: url(../images/quote2.png) bottom right no-repeat;
}

/* SERVICES */
#sp-services {
	text-align: center;
	padding: 30px 0;
}

#sp-services h3{
	font-size: 30px;
	text-transform: none;
	text-align: center;
}

.service{
	width: 98%;
    text-align: center;
    display: inline-block;
    margin: 1% 1% 50px;
    font-size: 24px;
    font-weight: 400;
	vertical-align: top;
}

@media (min-width: 768px){
	.service{
		width: 31%
	}
}

@media (min-width: 1024px){
	.service{
		width: 22.5%
	}
}

.service img {
	display: inline;
	padding-bottom: 20px;
}

/* AVAILABILITY */

#sp-availability {
	text-align: center;
	padding: 30px 0;
}

#sp-availability h3 {
	font-size: 30px;
	text-transform: none;
	text-align: center;
	color: #fff;
}

#sp-availability .gbs3 .form-horizontal .control-label{
	display: none;
}

#sp-availability .gbs3 .gcore-form-row .gcore-input{
	width: 95%;
}

#fin-btnSubmit{
	text-align: center;

}

@media (max-width: 768px){
	.chronoform-container{
		width:100% !important;
	}
}

#btnSubmit.green-button{
	display: inline;
	background: #b4d66f;
	color: #fff;
	min-width: 130px;
    border-radius: 0;
    font-size: 18px;
    text-transform: lowercase;
    padding: 0 5px;
}

#btnSubmit.green-button:hover{
	background: #a9d84a;
}

.chrono_credits{
	display: none;
}

/* FOOTER */

#sp-bottom{
	padding: 30px 0 0;
}

#sp-bottom .sp-module ul >li{
	display: inline-block;
}

.sp-module ul >li >a:before{
	content: "";
	display:none;
}

.sp-module ul >li{
	border: none;
}

#sp-bottom .sp-module ul >li >a {
    padding: 5px 20px;
	color: #fff;
	font-weight: 600;
}
#sp-bottom .sp-module ul >li >a:hover {
	color: #b4d66f;
}

#sp-bottom2 img{
	display: inline;
}

#sp-bottom2 {
	color:#fff;
}

span.phone-number{
	font-weight: 600;
	font-size: 36px;
	padding-top:30px;
}

span.footer-email a{
	font-size: 24px;
	color: #fff;
}

/* COPYRIGHT */

#sp-footer{
	font-size: 12px;
}

#sp-footer a{
	color: #fff;
}